/*

Theme Name: Funky Flamingo: Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a customised theme for Funky Flamingo built on Flatsome
Author: Happy Panda
Author URI: http: //happypanda.com.au/
Template: flatsome
Version: 2.5

Aqua Blue: #0799c5

*/



/*************** ADD CUSTOM CSS HERE.   ***************/



body {

	color: #333333;

}



p {

	line-height: 1.5;

}



a {

	color: #116caf;

}



a:hover,

a:focus {

	color: #0799c5;

}



#submit.secondary, 

button.secondary, 

.button.secondary, 

input.secondary[type="submit"] {

	font-weight: bold;

}



.full-width {

	width: 100%;

}



/* Holiday Announcement */



.hp_announce {

  background-color: #0799c5;

  border: 3px solid #EEEEEE;

  padding: 20px 20px 20px 20px;

  margin: 10px 0 20px 0;

  font-size: 24px;

  font-weight: bold;

  color: #FFFFFF;

}





/* fix bad font sizing in foundation */



label {

	font-size: 0.9em;

}



input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {

	font-size: 0.9em;

}





/* == Logo == */



#logo a {

	padding-top: 0;

}



#logo a img.header_logo {

	height: 120px;

	max-height: 120px;



}







/* == Menu / Topbars --*/





#menutext {

	font-size: 20px;

	vertical-align: 25%;

}



#menu-top-bar-menu a {

	font-family: Oswald,helvetica,arial,sans-serif !important;

	font-size: 15px;

}

#menu-top-bar-menu li:first-child {
	padding-left: 0;
}



#top-bar li > a {

	display: inline-block;

  color: #FFFFFF;

	padding: 5px 0 5px 0;

	height: 25px;

}



.mobile-main-menu {

	margin-bottom: 0;

}



.top-bar-mob {

	border-top: solid 1px rgba(0, 0, 0, 0.05);

}



.mobile-sidebar .top-bar-mob li.menu-item a {

	padding: 10px 0;

	font-size: 100%;

}



.mobile-sidebar li a {

	padding: 10px 0;

}



ul.top-bar-nav .nav-dropdown ul {

	min-width: 150px;

}



ul.header-nav a.nav-top-link {

	color: #333333;

	opacity: 1;

}



ul.top-bar-nav li {

	line-height: 16px;

}



ul.top-bar-nav .nav-dropdown li a {

	line-height: 1.2em;

	text-transform: none;

}







/* == Footer == */



.creator-footer {

	opacity: 0.6;

}



.creator-footer a:hover,

.creator-footer a:focus {

	color: #f59a9b;

	opacity: 1;

}



#text-2,

#text-4 {

	font-size: 90%;

}



.footer-contactinfo {

	display: inline-block;

	padding-left: 10px;

}



.footer-icon {

	vertical-align:top;

	display: inline-block;

	min-width: 14px;

	line-height: 1.6em; 

}



/* == Misc General == */



h3.section-title span::after, 

h3.section-title span::before {

  border-bottom: 3px solid #eee;

  content: " ";

  display: block;

  height: 0;

  position: absolute;

  top: 50%;

  width: 1000px;

}



h3.section-title span::before {

  left: -1010px;

}









/* ===== Page Specific ===== */

/* == Home == */



.homepage_hero_logo {

	max-width: 100%;

	width: 500px;

	height: auto;

	margin: 0 auto 20px auto;

}





body.home h3.section-title {

	border-bottom: none;

	text-align: center;

}



div.divider {

  background-color: #000000;

  display: block;

  height: 3px;

  margin: 25px 0;

  opacity: 0.1;

}



#content .hp-signposts {

	margin: 30px 0 0 0;	

}



.hp-signposts .social-icons {

	text-align: center;

}



/* == Catalogue == */



.product-small h5 {

	font-weight: normal;

	font-size: 80%;

	text-transform: none;	

}



h5.category a {

	color: #888888;

}



.product-small .name {

  font-size: 95%;

}



.textarea-wrap textarea.cu-message {

	height: 100px;

}



.field-wrap.label-right label, 

.field-wrap.label-left label {

	display: inline-block;

}



.field-wrap.label-left .ninja-forms-field, 

.field-wrap.label-left .ninja-forms-star-rating-control {

  display: inline-block;

}



.ninja-forms-form-wrap input.cu-submit {

	width: 100%;

} 



#ninja_forms_form_1 {

	margin-bottom: 0;

}



/* == Products == */







/* == Contact Us == */



.contact-icon {

	display: inline-block;

	vertical-align: middle;

	font-size: 23px;

	min-width: 28px;

	line-height: 1.6em; 

}



.contact-contactitem {

	font-size: 18px;

}



.ninja-forms-success-msg {

	padding: 20px 20px 20px 20px;

	background: #0799c5;

	color: #FFFFFF;

	font-weight: bold;

	

}





/******* Responsive changes ***********/

@media only screen and (max-width: 1050px) {



footer .large-3 {

	width: 50%;

	float: none;

}



footer #text-3 {

	clear: left;

}



} /* END < 1050px */



@media only screen and (max-width: 48em) {

/*************** ADD MOBILE ONLY CSS HERE  ***************/



	#masthead {

		height: 100px;

	}



	#masthead #logo {

		padding: 0 0 0 0;

	}



	#logo a img.header_logo {

		width: 140px;

		height: auto;

	}



	#top-bar {

		display: none;

	}







} /* END < 48em ====== */





@media only screen and (max-width: 560px) {



footer .large-3 {

	width: 100%;

	margin-bottom: 20px;

}



} /* END < 560px ====== */

